@charset "utf-8";

#cosmostayori header{
width: 100vw;
margin-left: auto;
margin-right: auto;
}

#headerimg img{
width: 100vw;
}
h2{
    text-align: center;
    font-size: 3vw;
    font-family: 'Kiwi Maru', serif;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}
#tayoritytle{
display: flex;
align-items: center;
margin-left: 180px
}
.tayoripage{
width: 100vw;
margin-left:auto;
margin-right: auto;

}
#oneinfo{
background-image: url("img/441155.png");
background-size: contain;
background-position: top;
}
#twoinfo{
background-image: url("img/22397888.png");
background-size: contain;
background-position: top;
background-repeat: no-repeat;
}
#threeinfo{
background-image: url("img/357015.png");
background-size: cover;
}
#fourinfo{
background-image: url("img/357015 - コピー (2).png");
background-size: contain;
}
#fourinfo2{
background-image: url("img/202311imoni/560188.jpg");
background-size: contain;
}
#fourinfo5{
background-image: url("img/202401kinga/202401bg.jpg");
background-size: contain;
}
#fourinfo3{
background-image: url("img/202312christmas/backg.jpg");
background-size: contain;
padding-bottom:6vw;
}

#feb{
background-image: url("img/202402setsubun/1754835.jpg");
padding-bottom:6vw;
background-size: contain;
background-repeat: no-repeat;
}
#mch{
background-image: url("img/202403nou/03nou.jpg");
padding-bottom:6vw;
background-size: contain;
background-repeat: no-repeat;
}
.textarea{
margin-top: 3vw;
margin-left:auto;
margin-right: auto;
width: 56.8vw;
padding-left:10vw;
padding-right:10vw;
background-color: rgba(255,255,255,0.8)
}
.textarea h3{
text-align: center;
font-size:2vw;
}
.textarea p{
font-size:1.1vw
}
.webworksbox{
margin-top:30px;
display: flex;
flex-wrap:wrap;
gap: 10px 4px; 
justify-content: flex-start;
background-color: #E2EEC6;
padding-top: 1vw;
padding-left:0.5vw;
padding-right: 0.5vw;
padding-bottom: 0.5vw;
width: 80vw;
margin-left:auto;
margin-right: auto;
align-items: center;
}
.webworksbox2402birth{
margin-top:30px;
display: flex;
flex-wrap:wrap;
gap: 10px 4px; 
justify-content:space-between;
background-color: #E2EEC6;
padding-top: 1vw;
padding-left:0.5vw;
padding-right: 0.5vw;
padding-bottom: 0.5vw;
width: 80vw;
margin-left:auto;
margin-right: auto;
align-items: center;
}

.webworksbox202404{
margin-top:30px;
gap: 10px 4px; 
justify-content:center;
background-color: #eec9c6;
padding-top: 1vw;
padding-left:0.5vw;
padding-right: 0.5vw;
padding-bottom: 0.5vw;
width: 80vw;
margin-left:auto;
margin-right: auto;
align-items: center;


padding:10px;
display : flex;
flex-wrap : wrap;
}

.webworksbox202404::after{
  content:"";
  display: block;
  width:70%;
}






.webworksbox2403birth{
margin-top:30px;
display: flex;
flex-wrap:wrap;
gap: 10px 4px; 
justify-content:space-evenly;
background-color: #E2EEC6;
padding-top: 1vw;
padding-left:0.5vw;
padding-right: 0.5vw;
padding-bottom: 0.5vw;
width: 80vw;
margin-left:auto;
margin-right: auto;
align-items: center;
}
.worksitem img{         
width: 19.5vw;
}

.worksitem2 img{         
width: 25.5vw;
}
.worksitem3 img{         
width: 15.5vw;
}
.worksitem4 img{         
width: 23.5vw;
}
.worksitem5 img{         
width: 11vw;
}

.worksitem6 img{         
width: 11.5vw;
}
.worksitem9 img{         
width: 11.5vw;
}
.worksitem10 img{
width: 26.5vw;
}
.webworksbox8{
margin-top:30px;
display: flex;
flex-wrap:wrap;
gap: 10px 4px; 
justify-content: flex-start;
background-color: #E2EEC6;
padding-top: 1vw;
padding-left:0.5vw;
padding-right: 0.5vw;
width: 37vw;
margin-left:auto;
margin-right: auto;
align-items: center;
}

.tayoricontent{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-around;
margin-left: 10px;
}
.tayoricontent p{
font-size:20px;
}
.tayoricontent h4{
margin-top: 30px;
text-decoration: initial;
font-size:30px;
color: initial;
}
#202402 h3{
font-size: 16px!important;
}
#1stcontainer{
text-align: center;
}
#2ndcontainer{
text-align: center;
}

#imgbox01 img{
border-radius: 30px;
max-width: 100%;
height: auto;
}
#imgbox02 img{
border-radius: 30px;
}

#toplink{
margin-left: 140px;
margin-top: 10vw;
}

#tayorifooter{
clear: both;
}
#tayorifooterMain{
background-color: #3D0000
}
#tayorifooter p{
    color: #ffffff;
    font-size: 12px;
}


.tayoricontent{
margin-left: initial;
display: block;
text-align: center;
}
.tayoricontent p{
font-size:2.5vw;
margin-top:10px;
}
h2{
text-align: initial;
text-align: center;
}
p{
font-size:15px;
}
#toplink{
margin-left: initial;
margin-top: 20vw;
}

#firstimg{
width: 100%;
height: auto;
}
#secoundimg{
width: 100%;
height: auto;
}


#cosmosschedule p{
font-weight: bold;
}

.imoniarea{
display: flex;
gap:3vw
}

.yokoitemwrap{
display: flex;
flex-wrap:wrap;
}

.worksitem5{
 padding: 0 ;

}